body {
  background: url("background-bw.jpg") no-repeat center center fixed;
  background-size: cover;
}

.icons {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -139px;
  margin-top: -25px;
}
.icons a {
  display: block;
  float: left;
  margin: 0 20px;
  background-color: #000;
}
.icons img {
  display: block;
  height: 50px;
  box-shadow: 0 0 10px #000;
  background-color: #000;
}
.icons img:hover {
  opacity: 0.75;
}

@media screen and (max-width: 1024px) {
  .icons {
    margin-left: -184px;
    margin-top: -40px;
  }
  .icons img {
    height: 80px;
  }
}
@media screen and (max-width: 480px) {
  .icons {
    margin-left: -154px;
  }
  .icons a {
    margin: 0 10px;
  }
}
